[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Show Desktop
Name[am]=ደስኩን አሳይ
Name[ar]=اظهر سطح المكتب
Name[ast]=Amosar escritoriu
Name[be]=Паказаць сталец
Name[ca]=Mostra l'escriptori
Name[cs]=Zobrazuje pracovní plochu
Name[da]=Vis skrivebord
Name[de]=Schreibtisch anzeigen
Name[dz]=ཌེཀསི་ཊོཔ་སྟོན།
Name[el]=Εμφάνιση επιφάνειας εργασίας
Name[en_GB]=Show Desktop
Name[eo]=Montru la Labortablon
Name[es]=Mostrar escritorio
Name[et]=Näita töölauda
Name[eu]=Ikusi mahaigaina
Name[fi]=Näytä työpöytä
Name[fr]=Afficher le bureau
Name[gl]=Mostrar o escritorio
Name[he]=הצג את שולחן העבודה
Name[hu]=Asztal megjelenítése
Name[id]=Tampilkan Destop
Name[it]=Mostra scrivania
Name[ja]=デスクトップを表示
Name[kk]=Жұмыс үстелін көрсету
Name[ko]=작업공간 보이기
Name[ku]=Sermasê nîşan Bide
Name[lv]=Rādīt darbvirsmu
Name[mk]=Прикажи ја работната површина
Name[nb]=Vis skrivebord
Name[nl]=Bureaublad Tonen
Name[nn]=Vis skrivebordet
Name[pa]=ਡਿਸਕਟਾਪ ਵੇਖਾਓ
Name[pl]=Wyświetlanie pulpitu
Name[pt]=Mostrar ambiente de trabalho
Name[pt_BR]=Mostrar a área de trabalho
Name[ro]=Arată desktopul
Name[ru]=Показать рабочий стол 
Name[si]=වැඩතලය පෙන්වන්න
Name[sk]=Zobrazí pracovnú plochu
Name[sq]=Shfaq Desktop
Name[sv]=Visa skrivbordet
Name[ta]=திரைமேசையை காட்டவும்
Name[tr]=Masaüstünü Göster
Name[ug]=ئۈستەل يۈزىنى كۆرسەت
Name[uk]=Показати Стільницю
Name[ur]=ڈیسک ٹاپ دکھائیں
Name[ur_PK]=ڈیسک ٹاپ دکھائیں
Name[vi]=Hiển thị nền
Name[zh_CN]=显示桌面
Name[zh_TW]=顯示桌面
Comment=Hide all windows and show the desktop
Comment[ast]=Anubrir toles ventanes y amosar escritoriu
Comment[ca]=Oculta totes les finestres i mostra l'escriptori
Comment[cs]=Skryje všechna okna a zobrazí pracovní plochu
Comment[da]=Skjul alle vinduer og vis skrivebordet
Comment[de]=Fenster verstecken und Schreibtisch zeigen
Comment[el]=Απόκρυψη των παραθύρων και εμφάνιση της επιφάνειας εργασίας
Comment[en_GB]=Hide all windows and show the desktop
Comment[es]=Ocultar todas las ventanas y mostrar escritorio
Comment[et]=Peida kõik aknad ja näita töölauda
Comment[eu]=Ezkutatu leiho guztiak eta mahaigaina bistarazi
Comment[fi]=Piilota ikkunat ja näytä työpöytä
Comment[fr]=Cacher toutes les fenêtres et afficher le bureau
Comment[gl]=Ocultar todas as fiestras e mostrar o escritorio
Comment[hu]=Minden ablak elrejtése és az asztal megjelenítése
Comment[id]=Sembunyikan semua jendela dan tampilkan destop
Comment[it]=Nasconde tutte le finestre e mostra la scrivania
Comment[ja]=全てのウィンドウを隠してデスクトップを表示します
Comment[kk]=Терезелерді жасырып, жұмыс үстелін көрсету
Comment[lv]=Slēpt visus logus un rādīt darbvirsmu
Comment[nb]=Skjul alle vinduer og vis skrivebordet
Comment[nl]=Vensters verbergen en bureaublad weergeven
Comment[nn]=Skjul alle vindauger og vis skrivebordet
Comment[pl]=Ukrywa wszystkie okna i wyświetla pulpit
Comment[pt]=Ocultar todas as janelas e mostrar ambiente de trabalho
Comment[pt_BR]=Esconder todas as janelas e mostrar o ambiente de trabalho
Comment[ro]=Ascunde toate ferestrele și arată desktopul
Comment[ru]=Скрыть окна и показать рабочий стол 
Comment[si]=කවුළු සඟවා වැඩතලය පෙන්වන්න
Comment[sk]=Skryje všetky okná a zobrazí pracovnú plochu
Comment[sq]=Fshih tërë dritaret dhe shfaq desktopin
Comment[sv]=Dölj alla fönster och visa skrivbordet
Comment[ta]=திரைகளை மறைத்து திரைமேசையை காட்டவும்
Comment[tr]=Tüm pencereleri gizle ve masaüstünü göster
Comment[ug]=ھەممە كۆزنەكلەرنى يوشۇرۇپ ئۈستەل يۈزىنى كۆرسەتسۇن
Comment[uk]=Сховати всі вікна та показати робочу стільницю
Comment[ur]=تمام ونڈوز پوشیدہ کر کے ڈیسک ٹاپ دکھائیں
Comment[ur_PK]=تمام ونڈوز پوشیدہ کر کے ڈیسک ٹاپ دکھائیں
Comment[zh_CN]=隐藏所有窗口并显示桌面
Icon=gnome-fs-desktop
X-XFCE-Module=showdesktop
X-XFCE-Module-Path=/usr/lib/xfce4/panel-plugins
